MEMC(4)

NAME
memc - MVME187 memory controller

SYNOPSIS
memc0 at pcctwo0 offset 0x43000
memc1 at pcctwo0 offset 0x43100

DESCRIPTION
MVME187 boards support up to two memory mezzanine boards. Each board contains its own memory controller, of which two flavours exist:

MEMC040
    Memory Controller with parity memory
MCECC
    Memory Controller with ECC memory

The memc driver recognizes both.

SEE ALSO
intro(4), pcctwo(4)

BUGS
The memc driver does not report corrected ECC memory errors.